[Unit]
Description=Runs the ze server as user gameservers.
After=network.target

[Service]
Type=simple
User=gameservers
Group=gameservers
Environment=PATH=/usr/lib/jvm/jdk-17/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11/bin:
WorkingDirectory=/home/gameservers/css_ze/
ExecStart=script -c "/home/gameservers/css_ze/srcds_run -game cstrike -pidfile srv_css_ze.pid -ip 135.125.188.157 -port 27015 +maxplayers 64 +fps_max 100 -tickrate 66 -timeout 0 +tv_port 27040 -insecure" /dev/null
Restart=on-failure
StandardError=journal
StandardOutput=journal
#StandardInput=null


[Install]
WantedBy=default.target
